Subject: [Isms] RE: Transport MIB removal

From: David Harrington <[email-masked]>
Date: Thu, 09 Nov 2006 16:17:38 -0800

Hi,

I think these can be provided elsewhere.
> *) Failed attempts
> *) # of connections, # of attempts.
> *) Connections
> *) Amount of data over transport, data
These can be provided in MIB modules of the individual transport
models, such as SSH-TM. 

If we keep one counter that is the aggregate failed attempts of
multiple transport models, we won't know which transport is having a
problem. It would be difficult to build a transport-agnostic table
without knowing what parameters need to be known to understand the
data. I recommend using separate MIB modules per transport model. This
is also consistent with the RFC3411 approach to keep separate
model-specific MIB modules.

> *) Failover to different pollers
We do not handle failover automatically as part of the transport model
or the transport subsystem or the security model. We should report
failures back to the requester via the ASIs; the SNMP Application can
make the determination of whether to failover to a different
transport. Only the "SNMP application" (or the application that uses
it) knows the content, and it should make the decision about which
transports (especially of different security levels) are acceptable
for failover.

dbh

> -----Original Message-----
> From: Copley, Timothy [mailto:[email-masked]] 
> Sent: Thursday, November 09, 2006 3:55 PM
> To: [email-masked]
> Subject: Transport MIB removal
> 
> I think we need it.  Sorry, I'm not a security guy
> by any means, however,  There are a few things I think
> We would need that the transport architecture should
> provide.
> 
> *) Failed attempts
> *) Failover to different pollers
> *) # of connections, # of attempts.
> *) Connections
> *) Amount of data over transport, data
> 
> I would like to see these things in a mib.  Is it 
> provided somewhere else?  
> 
> Thanks,
> TimC
> 

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms